using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class RequestFormGetAndHTMLTagPage : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if (IsPostBack)
        {
            Response.Write("Page_Load event<br>");
            Response.Write("Email: " +
            Request.Form.Get("Email"));
            Response.Write("<br>Password: " +
                Request.Form.Get("Password"));
 
        }


    }
    protected void btnSubmit_ServerClick(object sender, EventArgs e)
    {
            Response.Write("<br>ServerClick event<br>");
            Response.Write("Email: " +
           Request.Form.Get("Email"));
            Response.Write("<br>Password: " +
                Request.Form.Get("Password"));
    }
}
